# Greylag Goose decision model

This project involves development of a flyway-wide decision model for use in investigating population-management strategies for the NW/SW European population of Greylag Geese. 

